using NModel.Execution;

namespace ClientServer
{
    public static class Factory
    {
        public static ModelProgram Create()
        {
            return new LibraryModelProgram(typeof(Factory).Assembly, "ClientServer");
        }
    }
}